package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dto.vo.unified.UnifiedWarningVo;
import cn.superdesk.uniorder.dto.vo.unified.WarningOrderAmountVo;
import cn.superdesk.uniorder.dto.vo.unified.WarningOrderInvoiceVo;

import java.util.List;
import java.util.Map;

public interface UnifiedWarningMapperEx {

	List<UnifiedWarningVo> getData(Map<String, Object> params);

	List<WarningOrderAmountVo> getWarningOrderAmount(Map<String, Object> queryMap);

	List<WarningOrderInvoiceVo> getWarningOrderInv(Map<String, Object> queryMap);

}